/**========== general enroll styles ==========**/
#enroll h1 { margin:20px 0 30px; height:32px; }
#enroll h1 span { display:none; }
#enroll .grid2cola .column { margin-bottom:0; padding:10px 0 20px; }
#enroll .grid2cola .column.first { width:600px; }
#enroll .grid2cola .column.last { width:270px; }
#enroll .grid2cola .column.first p span { display:block; width:500px; }
#enroll .grid2cola .column.first p span.nowrap { display:inline; }
#enroll .grid2cola .column h3 { padding-bottom:20px; }
#enroll .grid2cola .column p { padding-bottom:30px; padding-left:18px; background:url(https://devimages.apple.com.edgekey.net/programs/start/images/check.gif) no-repeat; }

#enroll .reg-button-cont { margin-right:26px; padding-top:2px; padding-left:35px; }
#enroll .content input { vertical-align:baseline; }

/**========== page specifics ==========**/
/* enterprise */
#enroll .enterprise h1.enroll { background:url(https://devimages.apple.com.edgekey.net/programs/start/images/ios-enterprise-enroll.png) no-repeat; behavior:url(/assets/scripts/lib/iepngfix.htc); }
#enroll .enterprise .grid2cola .column .img-box { margin-top:-68px; }
#enroll .enterprise .reg-button-cont { margin-right:26px; padding:5px 14px 0 0; }

/* ios */
#enroll .ios h1.enroll { height:40px; background:url(https://devimages.apple.com.edgekey.net/programs/start/images/ios_title.png) no-repeat; behavior:url(/assets/scripts/lib/iepngfix.htc); }
#enroll .ios .dev-choices { padding-top:5px; background:url(https://devimages.apple.com.edgekey.net/programs/start/images/ios_choices_border.png) no-repeat 50% 0; behavior:url(/assets/scripts/lib/iepngfix.htc); }
#enroll .ios .dev-choices li { position:relative; z-index:0; padding:30px 0; border-bottom: #ccc 1px solid; }
#enroll .ios .dev-choices li:last-child { border-bottom:none; }
#enroll .ios .dev-choices .grid2col .column.first { width:750px; }
#enroll .ios .dev-choices .grid2col .column.last { width:120px; }
#enroll .ios .dev-choices .grid2col img { padding-right:24px; margin-bottom:20px; }
#enroll .ios .dev-choices .grid2col h2 { margin-bottom:4px; }
#enroll .ios .dev-choices .grid2col .price { font-weight:normal; }
#enroll .ios .dev-choices .grid2col .enroll-button { margin:38px 0 0; }

#enroll .ios #optionstable .border { margin:-1px -40px 0; width:980px; height:45px; background:url(https://devimages.apple.com.edgekey.net/programs/start/images/ios_options_border.png) no-repeat 50% top; behavior:url(/assets/scripts/lib/iepngfix.htc); }
#enroll .ios #optionstable h2 { margin:14px 0 10px 0; font-size:1.333em; line-height:1.5em; }
#enroll .ios table { margin-bottom:18px; width:100%; font-size:11px; line-height:18px; border:1px solid #ccc; }
#enroll .ios table thead th { padding:15px; }
#enroll .ios table td,
#enroll .ios table th { width:200px; padding:8px 15px 4px; vertical-align:top; border-left:1px solid #ccc;
	border:1px solid #ccc\9; /* IE9 down */ }
#enroll .ios table tbody th { width:220px; font-weight:bold; }
#enroll .ios table td.requirements { padding:8px 15px 15px; }
#enroll .ios table tbody tr:nth-child(2n+1) { background-color:#f7f7f7; }

/* it */
#enroll .it .grid2cola .column .img-box { margin-top:-68px; margin-right:-40px; }

/* jointeam */

/* mfi */
#enroll .mfi .grid2cola img.roundedtopright{ margin:-122px -40px 0 0; }
#enroll .mfi .grid2cold { margin:14px; }
#enroll .mfi .grid2cold .column.first { width:65px; }
#enroll .mfi .grid2cold .column.first img { display:block; margin:0 auto; }
#enroll .mfi .grid2cold .column.last { width:504px; }
#enroll .mfi .grid2cold .column.last h2 { margin-top:18px; font-size:1em; }
#enroll .mfi .grid2cold .column.last .bluebutton { margin-top:60px; }

/* safari */
#enroll .safari .grid2cola .column.first { width:440px; border-right:1px solid #ccc; }
#enroll .safari .grid2cola .column.last { width:410px; }
#enroll .safari .grid2cola .column h2,
#enroll .safari .grid2cola .column h3 { margin-bottom:5px; width:310px; padding:0; }
#enroll .safari .grid2cola .column p,
#enroll .safari .grid2cola .column ul { width:320px; padding:0 0 20px; background:none; }
#enroll .safari .grid2cola .column li { margin-top:7px; margin-left:20px; list-style-type:disc; }
#enroll .safari .grid2cola .column .inner-container { height:530px; }
#enroll .safari .grid2cola .column .title-space { height:100px; }
#enroll .safari .grid2cola .column .title-space img { margin:-10px 0 16px 20px; }
#enroll .safari .grid2cola .column .title-space p { width:300px; }

/* standard */
#enroll .standard h1.enroll { margin-bottom:5px; height:40px; background:url(https://devimages.apple.com.edgekey.net/programs/start/images/standard_title.gif) no-repeat; }
#enroll .standard h2.intro { font-size:1.5em; line-height:1.3333em; font-weight:100; color:#666; }
#enroll .standard .grid2cola .column .img-box { margin-top:37px; margin-right:-40px; }
#enroll .standard .reg-button-cont { margin-right:26px; padding:5px 14px 0 0; }
#enroll.start .grid2cola .column.first p span { padding-top:15px; }
#enroll.start .grid2cola .column.first p span.first { padding-top:5px; }
#enroll.start .grid2cola .column.first { padding-bottom:47px;}

/* university */
#enroll .university h1.enroll { background:url(https://devimages.apple.com.edgekey.net/programs/start/images/enroll_title_university.gif) no-repeat; }
#enroll .university .grid2cola .column.first { width:580px; }
#enroll .university .grid2cola .column .img-box { margin-top:-30px; margin-right:-40px; }